## Combinatorics

[Week 10](../Week10) | Week 11 | [Week 12](../Week12)

---

### Tuesday, March 30

![Mar30](Mar30.png)  

[Class notes](Mar30.pdf)  

* Polygon dissections and Young tableaux

Take a look at these original papers:

* [1979 Greene, Nijenhuis, Wilf - A probabilistic proof of a formula for the number of Young tableaux of a given shape](https://mathscinet-ams-org.ezproxy.cul.columbia.edu/mathscinet-getitem?mr=521470)
* [1996 Stanley - Polygon dissections and standard Young tableaux](https://mathscinet-ams-org.ezproxy.cul.columbia.edu/mathscinet-getitem?mr=1406001)  
* [2000 - Przytycki, Sikora - Polygon dissections and Euler, Fuss, Kirkman, and Cayley numbers](https://mathscinet-ams-org.ezproxy.cul.columbia.edu/mathscinet-getitem?mr=1783940)

For practice, try finding these papers yourself using the math equivalent to Google:

* [MathSciNet](https://mathscinet-ams-org.ezproxy.cul.columbia.edu/mathscinet/search.html)

You will be required to log in using your Columbia uni. For each of the above papers, the "article" link leads directly to a PDF one can download. Sometimes, one needs to chase the "e-link" to the right, to obtain access.

---

### Thursday, April 1

![April1](April1.png)  

[Class notes](April1.pdf)  

* Stanley's correspondence between polygon dissections and Young tableaux

---