## Combinatorics

#### [Week 2](../Week2) | Week 3 | [Week 4](../Week4)

---

### Tuesday, January 26

[Class notes](Jan26.pdf)  

* Möbius Inversion  
* Permutations with no adjacent pairs  

[Office Hours](Jan26-officehours.pdf)  

* Zeta function and Möbius function as inverse matrices  
* Poset interpretation of matrix inverse  
* What to look at instead of Venn diagram when there are too many properties?  

---

### Thursday, January 28

[Class notes](Jan28.pdf)  

* Generating functions  
* Monomials in two or three variables  
* Making change using 1, 2, 5 cent coins  
* A side trip (not on the exam!) into Algebraic Geometry

---

### Suggested reading

* [2007 Aigner - A Course in Enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-540-39035-0)
  - 2.1 Algebra of Formal Series
  - 5.2 Möbius Inversion
* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4953-1)
  - 3\. Generating Functions
* [1994 Graham, Knuth, Patashnik - Concrete mathematics](https://babel.hathitrust.org/cgi/pt?id=mdp.49015002633049)
  - 5.4 Generating Functions
* [2001 Martin - Counting: The art of enumerative combinatorics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4757-4878-9)
  - Chapter 3. Generating Functions
* [2011 Camina, Lewis - An introduction to enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-85729-600-9)
  - 2.1 Counting – from Polynomials to Power Series
* [2015 Beeler - How to count](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-319-13844-2)
  - 5 Generating Functions
* [1994 Wilf - generatingfunctionology](https://www-taylorfrancis-com.ezproxy.cul.columbia.edu/books/generatingfunctionology-herbert-wilf/10.1201/b10576)
  - Chapter 1: Introductory Ideas and Examples

---
