## Combinatorics

[Week 8](../Week8) | Week 9 | [Week 10](../Week10)

---

### Monday, March 15

[Meeting notes](Mar15-meeting.pdf)  

* S16 HW2 necklace problem

---

### Tuesday, March 16

![Mar16](Mar16.png)  

[Class notes](Mar16.pdf)  

* Counting patterns on tetrahedra and cubes with symmetry

[Office hours](Mar16-officehours.pdf)  

* Old exam questions

---

### Wednesday, March 17

[Office hours](Mar17-officehours.pdf)  

* Chirality, old exam questions

---

### Thursday, March 18 (no class)

![Exam 2](../Exam2/Exam2.png) 

[Exam 2](../Exam2) 

---

### Suggested reading

* [2007 Aigner - A Course in Enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-540-39035-0)
  - 6.1 Enumeration of Patterns
* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4953-1)
  - 6\. Pólya's Theory of Counting
* [2011 Camina, Lewis - An introduction to enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-85729-600-9)
  - 6\. Group Actions and Counting

---
